{
    "dc_identifier": "nl.gm0744.2c.2021.1063491-8",
    "dc_title": "Commissie Ruimte en Economie 2021-02-09 - Voorstel tot vaststellen van de grondprijzen 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarle-Nassau op 2021-02-09. Onderdeel: Voorstel tot vaststellen van de grondprijzen 2021.",
    "dc_source": "https://baarlenassau.notubiz.nl/vergadering/805020",
    "dc_publisher": "gm0744",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-22",
    "foi_publishedDate": "2021-02-09",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Baarle-nassau",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarle-nassau",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "45",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0744.2c.2021.1063491-8",
    "dc_externalIdentifier": "1063501",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-02-09",
    "foi_meetingNumber": "1063491",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0744.2c.2021.1063491-8.doc.1",
            "dc_title": "Voorstel tot vaststellen van de grondprijzen 2021",
            "foi_fileName": "Voorstel tot vaststellen van de grondprijzen 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9649613/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2021.1063491-8.doc.2",
            "dc_title": "Notitie Grondprijzen 2021 van Gemeente Baarle-Nassau",
            "foi_fileName": "Notitie Grondprijzen 2021 van Gemeente Baarle-Nassau.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9649614/1"
        },
        {
            "dc_identifier": "nl.gm0744.2c.2021.1063491-8.doc.3",
            "dc_title": "Adviesrapport Stec Groep - Grondprijzen ABG gemeenten",
            "foi_fileName": "Adviesrapport Stec Groep - Grondprijzen ABG gemeenten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9649615/1"
        }
    ]
}